# SPDX-License-Identifier: Apache-2.0
#!BuildTag: rancher/elemental-operator-chart:latest
#!BuildTag: rancher/elemental-operator-chart:%VERSION%
#!BuildTag: rancher/elemental-operator-chart:%VERSION%-%RELEASE%
apiVersion: v2
name: elemental-operator
description: Rancher Elemental Operator
version: "%VERSION%"
appVersion: "%VERSION%"
annotations:
  catalog.cattle.io/certified: rancher
  catalog.cattle.io/experimental: "true"
  catalog.cattle.io/namespace: cattle-elemental-system
  catalog.cattle.io/release-name: elemental-operator
  catalog.cattle.io/provides-gvr: elemental.cattle.io/v1beta1
  catalog.cattle.io/os: linux
